colors:
   # Default colors
   primary:
     background: '#0F0F0F'
     foreground: '#d8dee9'

   normal:
     black: "#101010"
     red: "#7c7c7c"
     green: "#8e8e8e"
     yellow: "#a0a0a0"
     blue: "#686868"
     magenta: "#747474"
     cyan: "#868686"
     white: "#d8dee9"
   
   bright:
     black: "#525252"
     red: "#7c7c7c"
     green: "#8e8e8e"
     yellow: "#a0a0a0"
     blue: "#686868"
     magenta: "#747474"
     cyan: "#868686"
     white: "#f7f7f7"

   
